@media only screen and (min-width:481px){
.nav_headmobile,.navbar-toggler{display:none!important}
}
@media only screen and (max-width:480px){
body{background:#fff!important;background-image:none!important}
#top-header{background:#fff!important}
#top-header .right{display:none!important}
header nav{background:#fff!important;background-image:none!important;width:100vw;border:none;border-radius:0;position:fixed;top:0;height:100vh;left:-120%;z-index:2;transition:all .3s ease}
header nav.active{left:0!important;right:0!important}
header nav ul li{float:none!important;display:block!important}
header nav ul li a{padding:15px 15px;display:block;font-weight:600;font-size:16px}
header nav ul li.nav-item.nav_headmobile{text-align:center;padding:15px 15px;border-bottom:1px solid rgba(221,221,221,.43137254901960786);background:#fff;font-size:16px;font-weight:600;letter-spacing:1px;position:sticky;top:0;padding:20px 15px;font-size:16px;font-weight:600}
.nav_headmobile{display:block!important;position:relative}
button.closenav{position:absolute;background:0 0;border:none;right:12px;top:50%;transform:translateY(-50%)}
.specialize-txt{display:none}
.navbar-toggler{display:block!important}
.mobile-header{display:flex;align-items:center;justify-content:space-between;width:calc(100vw)}
button.navbar-toggler{background:#ff6f00;border:none;border-radius:2px;margin-right:20px}
#middle-sec #rightsection-home{display:none}
#middle-sec #leftsection-home #search{width:100vw;background:#1565c0;border:none!important;border-radius:0;height:auto!important}
#middle-sec #leftsection-home #search .form label,#middle-sec #leftsection-home #search .form tr td{display:block;float:none;width:calc(100%);font-size:14px;position:relative;height:14px}
#middle-sec #leftsection-home #search .form input,#middle-sec #leftsection-home #search .form select{border:none;height:34px!important;width:calc(100%)!important;margin:10px 0!important;font-size:14px;color:#000;background:#fff}
#middle-sec{margin:0}
#follow-us-twitter,#rightsection-home,.hotel-location{display:none}
.ui-datepicker-trigger{position:absolute;top:20px;right:10px}
span.heading{background:0 0;font-weight:400;padding:0 0 0 15px}
#ctl00_ContentPlaceHolder1_ucHotelSearch1_bntSearch{height:auto!important;width:180px!important}
#middle-sec #leftsection-home #search .form .search{height:auto!important;width:140px!important;background-size:cover!important}
.styled-select{background:#1565c0!important}
table._roomselect tr td{width:calc(33%)!important;display:inline-block!important;float:left!important}
table._roomselect{margin-bottom:10px}
.search{position:relative;top:70px!important;display:block!important}
.customer-services img{display:none}
#middle-sec #leftsection-home .customer-services{background:0 0;border:none}
._roomselect .romno{display:none!important}
}